@charset "utf-8";
/* CSS Document */


.placeBox .tdbg_brown{
	background:#3F1826;
	color:#fff;
}


/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
.meetFigureSp{display:none;}

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:330px;
	background:url(../../common/images/main_bg.jpg) center center no-repeat;
	position:relative;
}
	section.mainVisual .logo{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
		display:block;
		width:416px;
	}



/* section.news
------------------------------------- */
section.news{
	width:100%;
	background:#fff;
	padding:50px 0px 65px 0px;	
}
	section.news .newsBlock{
		width:1200px;
		height:auto;
		margin:0px auto;
	}
		section.news h1{
			color:#008132;
			font-size:42px;
			font-weight:bold;
			padding:0px 0px 10px 0px;
			border-bottom:3px solid #e10000;
			text-align:center;
		}
		
		section.news ul{
			display:block;
			margin:0px auto;
			padding:50px 0px 0px 0px;
		}
			section.news ul li{
				padding:0px 0px 15px 0px;
				margin:0px 0px 15px 0px;
				border-bottom:2px dotted #f0f0f0;	
			}
				section.news ul li span{
					padding:0px 15px 0px 0px;	
				}

				section.news ul li a{
					color:#1172eb;
				}
				section.news ul li a:hover{
					text-decoration:underline;
				}

/* detail.html
------------------------------------------ */
article{
	width:96%;
	margin:0px auto;
	padding:45px 0px 25px 0px;
}
	article .titleArea{
		padding:10px;
		border:2px solid #f0f0f0;
		border-radius:6px;	
	}
	article h2{
		font-weight:bold;
		font-size:20px;
		padding:2px 10px;
		color:#3F1826;	
		border-left:3px solid #e10000;
	}
	article .entryBody{
		padding:20px 0px 20px 0px;
		line-height:2.3em;
		overflow:hidden;
	}
	article .entryBody figure{
		float:right;
		max-width:40%;
		margin-left:15px;
		height:auto;
	}
		article .entryBody figure img{
			width:100%;
			height:auto;
		}
		article .entryBody figure img:nth-of-type(n+2){
			margin-top:10px;
		}
	p.date{
		border-top:1px dotted #ccc;
		padding:8px 0px 0px 0px;
		font-weight:bold;
		font-size:12px;
	}
	section.news .btn{
		padding:30px 0px 0px 0px;
		text-align:center;
	}





}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:140px;
	background:url(../../common/images/main_bg_sp.jpg) center center no-repeat;
	background-size:100% auto;
	position: relative;
}
	section.mainVisual .logo{
		display:block;
		width:46%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
	}
		section.mainVisual .logo img{
			width:100%;
			height:auto;
		}



/* section.news
------------------------------------- */
section.news{
	width:96%;
	background:#fff;
	padding:30px 0px 30px 0px;	
	margin:0px auto;
}
	section.news .newsBlock{
		width:100%;
		height:auto;
		margin:0px auto;
	}
		section.news h1{
			color:#008132;
			font-size:26px;
			font-weight:bold;
			padding:0px 0px 10px 0px;
			border-bottom:3px solid #e10000;
			text-align:center;
		}

		section.news ul{
			display:block;
			margin:0px auto;
			padding:25px 0px 0px 0px;
		}
			section.news ul li{
				padding:0px 0px 15px 0px;
				margin:0px 0px 15px 0px;
				border-bottom:2px dotted #f0f0f0;	
				font-size:14px;
			}
				section.news ul li span{
					display:block;
					padding:0px 15px 0px 0px;	
				}

				section.news ul li a{
					color:#1172eb;
				}
				section.news ul li a:hover{
					text-decoration:underline;
				}

/* detail.html
------------------------------------------ */
article{
	width:96%;
	margin:0px auto;
	padding:25px 0px 25px 0px;
}
	article .titleArea{
		padding:10px;
		border:2px solid #f0f0f0;
		border-radius:6px;	
	}
	article h2{
		font-weight:bold;
		font-size:16px;
		padding:2px 10px;
		color:#3F1826;	
		border-left:3px solid #e10000;
	}
	article .entryBody{
		padding:20px 0px 20px 0px;
		line-height:2.1em;
		overflow:hidden;
	}
	article .entryBody figure{
		width:100%;
		margin:0px auto;
		height:auto;
		padding:0px 0px 15px 0px;
	}
		article .entryBody figure img{
			width:100%;
			height:auto;
		}
		article .entryBody figure img:nth-of-type(n+2){
			margin-top:10px;
		}
	p.date{
		border-top:1px dotted #ccc;
		padding:8px 0px 0px 0px;
		font-weight:bold;
		font-size:12px;
	}
	section.news .btn{
		padding:0px 0px 20px 0px;
		text-align:center;
	}
		section.news .btn img{
			max-width:60%;
			height:auto;
		}



			



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


